Get supported tokens
get
Get asset available tokens and volume statistics. Some assets are only listed for API keys Aurora has approved for them.
Path parameters
apiKeystringRequired
API key generated at https://studio.aurora.dev
Responses
200
Assets and stats retrieved successfully
application/json
Assets and stats retrieved successfully
500
Internal Server Error - Failed to fetch data from the tokens API
application/json
get/api/tokens/{apiKey}
GET /api/tokens/{apiKey} HTTP/1.1
Host: intents-api.aurora.dev
Accept: */*
{
"asset_stats": [
{
"token_id": "nep141:wrap.near",
"blockchain": "near",
"symbol": "wNEAR",
"volume_amount_usd": "123456.78"
}
],
"tokens": [
{
"assetId": "nep141:wrap.near",
"decimals": 24,
"blockchain": "near",
"symbol": "wNEAR",
"price": 2.79,
"priceUpdatedAt": "2025-03-28T12:23:00.070Z",
"contractAddress": "wrap.near"
}
]
}Last updated
